/*
 Theme Name:     Test Child 
 Template:       sydney
*/
 
@import url("../sydney/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.tablepress .row-highlight-1:hover {
    background-color: #6ab539!important;
    color: white;
}
.tablepress .row-highlight-1 td, .tablepress .row-highlight-2 td {
    background-color: transparent!important;
}
.tablepress .row-highlight-1 .column-3 {
    background: url(http://subsyst.com.au/wp-content/themes/child/images/green-tick.png) no-repeat center center;
    text-indent: -9999px;
background-size: 30px;
}
.tablepress .row-highlight-2:hover {
    background-color: red!important;
    color: white;
}
.tablepress .row-highlight-2 .column-3 {
    background: url(http://subsyst.com.au/wp-content/themes/child/images/red-cross.png) no-repeat center center;
    text-indent: -9999px;
background-size: 30px;
}
.tablepress tfoot th, .tablepress thead th {
    background-color: #fcbc0f!important;
    color: black;
    border-top: 2px white solid;
    font-size: 20px;
    padding: 10px 20px;
}
.dataTables_filter {
    float: right;
    white-space: nowrap;
    background-color: black;
    padding: 20px;
    border-radius: 3px;
    color: white;
    font-size: 30px;
}
.dataTables_filter input[type="search"] {
    border: none;
    display: block;
    width: 100%;
    border-radius: 3px;
}
.dataTables_filter {
    width: 80%;
    line-height: 35px;
}
.dataTables_filter label {
    display: block;
}
.dataTables_paginate a {
    padding: 10px;
    border-radius: 3px;
    background: white;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none!important;
}
.paginate_button:hover {
    cursor: pointer;
    text-decoration: none;
    background: #fcbc0f;
}
.dataTables_paginate.paging_simple {
    padding: 40px!important;
display: block;
width: 100%;
background: #fcbc0f;
}
.dataTables_wrapper:after, .dataTables_wrapper:before  {
    display: none;
}
.dataTables_paginate a:last-child {
    float: right;
}
.paging_simple .paginate_button.next:after {
    margin-left: 10px!important;
}
.header-image {
    background-image: url(http://subsyst.com.au/wp-content/themes/sydney/images/yellow-background.jpg)!important;
}
.overlay {
    display: none;
}
.site-header {
padding: 60px 0;
border-bottom: 3px #eaeaea solid;
}
.site-title {
    text-indent: -9999px;
    background-image: url(http://subsyst.com.au/wp-content/themes/sydney/images/subsyst-colour.jpg);
    background-size: contain;
background-repeat: no-repeat;
height: 80px;
}
.site-description {
    text-indent: -9999px;
	display: none;
}
.site-footer {
    background-color: #fcbc0f!important;
}
.bottom .socials li:hover a, .go-top {
    background-color: #fff;
    border: 3px solid #dc8905;
color: #dc8905;
}
.menu-item-854 a {
    padding: 10px;
    background: #fcbc0f;
    color: white;
    font-weight: bold;
    font-size: 20px;
}
.menu-wp-customer-area-menu li {
list-style: none;
color: white;
}
ul#menu-wp-customer-area-menu {
    color: white;
}
ul#menu-wp-customer-area-menu a {
    color: white;
}
body  #mainnav ul li a, #mainnav ul li::before {
    color: #000;
    font-weight: bold;
    font-size: 16px;
}
body #mainnav ul li.login-btn a:hover {
    color: #fff;
    background: #fcbc0f;
}
body #mainnav ul li a:hover {
    color: #fcbc0f;
}.bold {	font-weight: bold;}
body .site-header.float-header {
    background-color: white;
}
.navbar-header {
    display: none;
}
ul#menu-wp-customer-area-menu {
    padding: 0;
}
ul.sub-menu {
    padding: 0;
}
.logout-button {
	padding: 5px 15px;
	background: #fcbc0f;
	color: black!important;
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 20px;
	display: inline-block;
}
.logout-button:hover {
	background: #000;
	color: white!important;
}
.feature-image img {
	width: 100%;
	    border-bottom: 30px #fcbc0f solid;
}
.hentry .title-post {
    font-size: 30px;
}
.panel-grid {
    margin-left: -15px !important;
    margin-right: -15px !important;
}
#pg-813-0 .panel-grid-cell {
    float: left;
    text-align: right;
}
h2, h3, h4, h5, h6 {
	margin-top: 35px;
}
.col-md-12 {
	padding: 0!important;
}
.content-area .post-wrap, .contact-form-wrap {
    padding-right: 0!important;
}
body .panel-row-style {
	padding: 0!important;
}
.page .page-wrap .content-wrapper, .single .page-wrap .content-wrapper {
    padding-top: 0!important;
}
#pl-813 .panel-grid-cell .so-panel {
    margin-right: 10px;
    display: inline-block;
}
.login-btn a {    padding: 5px 20px;    border: 2px solid #fcbc0f;    border-radius: 2px;    margin: -7px 0;}
}body .site-header.float-header {    padding: 60px 0;}.site-header {    position: static!important;}.so-widget-sow-button-wire-65533cecfe57 .ow-button-base a, .so-widget-sow-button-wire-65533cecfe57 .ow-button-base a:visited, .so-widget-sow-button-wire-65533cecfe57 .ow-button-base a:active, .so-widget-sow-button-wire-65533cecfe57 .ow-button-base a:hover {    color: #000 !important;}
@media only screen and (max-width: 1024px) {
body .site-header {
    background-color: #fff;
}
.feature-image {
	padding-top: 0;
}
body .btn-menu {
    color: #000;
}
}
@media only screen and (max-width: 991px) {
.header-wrap .col-md-8 {
    padding: 30px;
}
}
@media (max-width: 780px) {
#pg-813-0 .panel-grid-cell {
    text-align: inherit;
}
}
